<!DOCTYPE html>
<html lang="en">
<head>
  <title>make it stick - Book Reviews</title>
  <link rel="stylesheet" href="book-review.css">
</head>
<body>
  <header>
    <div>My Book Reviews</div>
    <nav>
      <a href="main.html">Back to list</a>
      <a href="create.html">Create a review</a>
    </nav>
  </header>
  
  <main>
    <div class="detail-page-book-review">
      <img src="https://mks.io/make-it-stick.jpg" alt="make-it-stick.jpg">
      <h1>make it stick</h1> 
      <div class="book-rating">4 starts</div>
      <div class="book-authors">By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel</div>
      <h2>Summary</h2>
      <p>This book was pretty good. It did loose steam in the center. Got way too wordy. It picked up by the end. It was quite shocking. Recommend a read.</p>
      <h2>My review</h2>
      <div>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem consectetur nemo cumque eligendi harum illum porro debitis quos, ea adipisci tenetur! Accusantium molestias incidunt ducimus facilis consequatur, fugit repellendus vero?</p>
        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nobis omnis quas quo accusamus ratione temporibus est eaque optio odit adipisci? Inventore quod deserunt fugit maiores atque veritatis quasi, velit soluta.</p>
      </div>
    </div>
  </main>
  
  <footer>
    <div>Copyright 2022 by Chad Szymarek</div>
    <p>This is a website where all the reviews of books I've read are posted.</p>
  </footer>
</body>
</html>